summaryrefslogtreecommitdiffstats
path: root/source
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2020-09-20 18:42:29 +0000
committer Eric Hameleers <alien@slackware.com>2020-09-21 08:59:54 +0200
commit9a228c94b50beb28a1b1e38d6302b4b937dc5993 (patch)
treec71bbeca7f06bad73681ffd92350e6bf013a8709 /source
parent8939dcc3ce42061345143ee078786e3e2f68ebf5 (diff)
downloadcurrent-9a228c94b50beb28a1b1e38d6302b4b937dc5993.tar.gz
current-9a228c94b50beb28a1b1e38d6302b4b937dc5993.tar.xz
Sun Sep 20 18:42:29 UTC 202020200920184229
a/mcelog-172-x86_64-1.txz: Upgraded. l/imagemagick-7.0.10_30-x86_64-1.txz: Upgraded. l/libsndfile-1.0.30-x86_64-1.txz: Upgraded. l/mozilla-nss-3.57-x86_64-1.txz: Upgraded.
Diffstat (limited to 'source')
-rwxr-xr-xsource/l/libsndfile/libsndfile.SlackBuild6
-rw-r--r--source/l/libsndfile/libsndfile.url1
-rwxr-xr-xsource/l/mozilla-nss/mozilla-nss.SlackBuild4
3 files changed, 6 insertions, 5 deletions
diff --git a/source/l/libsndfile/libsndfile.SlackBuild b/source/l/libsndfile/libsndfile.SlackBuild
index a2860b127..84f1f329e 100755
--- a/source/l/libsndfile/libsndfile.SlackBuild
+++ b/source/l/libsndfile/libsndfile.SlackBuild
@@ -4,7 +4,7 @@
# Copyright 2010 paul wisehart, Hyattsville, MD, USA
# Copyright 2010 Robby Workman, Northport, Alabama, USA
-# Copyright 2011, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2011, 2018, 2020 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -27,7 +27,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libsndfile
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
if [ -z "$ARCH" ]; then
@@ -67,7 +67,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP || exit 1
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
diff --git a/source/l/libsndfile/libsndfile.url b/source/l/libsndfile/libsndfile.url
new file mode 100644
index 000000000..b6c365f7c
--- /dev/null
+++ b/source/l/libsndfile/libsndfile.url
@@ -0,0 +1 @@
+https://github.com/erikd/libsndfile/
diff --git a/source/l/mozilla-nss/mozilla-nss.SlackBuild b/source/l/mozilla-nss/mozilla-nss.SlackBuild
index 076068cd4..c266cf661 100755
--- a/source/l/mozilla-nss/mozilla-nss.SlackBuild
+++ b/source/l/mozilla-nss/mozilla-nss.SlackBuild
@@ -26,8 +26,8 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=mozilla-nss
SRCNAM=nss
-VERSION=${VERSION:-3.56}
-NSPR=${NSPR:-4.28}
+VERSION=${VERSION:-3.57}
+NSPR=${NSPR:-4.29}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on: